@charset 'UTF-8';

main{
  padding: 10.0rem calc(50vw - 50%) 0 calc(50vw - 50%);
  margin: 0 calc(50% - 50vw);
  background-color: rgb(255, 242, 196);
}
@media screen and (min-width: 768px){
  main{
    padding-bottom: 15.0rem;
  }
}
input[name='cardtype']{
  display: none;
}
#wrapper>main>article{
  padding: 3.0rem 0;
}
#tab{
  padding: 0;
  margin: 0;
  list-style: none;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  flex-wrap: wrap;
}
@media screen and (min-width: 768px){
  #tab{
    padding: 0 1.0rem;
    flex-wrap: nowrap;
  }
}
#tab label{
  padding: 1.1rem;
  margin: 1.0rem;
  display: block;
  min-width: 17.0rem;
  font-size: 2.0rem;
  font-weight: bold;
  line-height: 1.4;
  letter-spacing: calc(2 / 20 * 1em);
  text-indent: calc(2 / 20 * 1em);
  text-align: center;
  border-radius: 40px;
  border: solid 1px rgb(0, 0, 0);
  background-color: rgb(255, 255, 255);
  box-shadow: 0 .5rem 0 rgb(0, 0, 0);
  box-sizing: border-box;
  cursor: pointer;
  transition: .3s box-shadow, .3s transform, .3s background-color;
}
#tab label:hover{
  box-shadow: 0 0 0 rgb(255, 255, 255);
  border-color: transparent;
  -webkit-transform: translateY(.5rem);
  transform: translateY(.5rem);
}
#all:checked+input+input+input+#tab label[for='all']{
  box-shadow: 0 0 0 rgb(255, 255, 255);
  border-color: transparent;
  -webkit-transform: translateY(.5rem);
  transform: translateY(.5rem);
  background-color: rgb(254, 187, 50);
}
#resident:checked+input+input+#tab label[for='resident']{
  box-shadow: 0 0 0 rgb(255, 255, 255);
  border-color: transparent;
  -webkit-transform: translateY(.5rem);
  transform: translateY(.5rem);
  background-color: rgb(254, 187, 50);
}
#scene:checked+input+#tab label[for='scene']{
  box-shadow: 0 0 0 rgb(255, 255, 255);
  border-color: transparent;
  -webkit-transform: translateY(.5rem);
  transform: translateY(.5rem);
  background-color: rgb(254, 187, 50);
}
#hint:checked+#tab label[for='hint']{
  box-shadow: 0 0 0 rgb(255, 255, 255);
  border-color: transparent;
  -webkit-transform: translateY(.5rem);
  transform: translateY(.5rem);
  background-color: rgb(254, 187, 50);
}
#cardlist{
  padding: 4.5rem 0;
}
#cardlist:not(.transition){
  transition: .2s opacity ease-out;
}
#cardlist.transition{
  opacity: 0.5;
}
@media screen and (min-width: 768px){
  #cardlist{
    margin: 0 calc(50% - 50vw);
  }
}
#cardlist ul{
  padding: 0;
  margin: 0 -1.0rem;
  list-style: none;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
}
@media screen and (min-width: 768px){
  #cardlist{
    text-align: center;
  }
  #cardlist ul{
    padding: 1.0rem;
    margin: 0 auto;
    max-width: calc(27.0rem * 6);
  }
}
#cardlist li{
  padding: 1.0rem;
  flex-basis: calc(1 / 3 * 100%);
  text-align: center;
  box-sizing: border-box;
  transition:
    .4s transform ease-in,
    .4s opacity ease-in,
    .2s flex-basis .4s ease-in-out,
    .2s padding .4s ease-in-out;
}
_:-ms-lang(x)::-ms-backdrop, #cardlist li{
  flex-basis: auto;
  width: 33.3%;
}
@media screen and (min-width: 768px){
  #cardlist li{
    flex-basis: calc(1 / 4 * 100%);
  }
  _:-ms-lang(x)::-ms-backdrop, #cardlist li{
    flex-basis: auto;
    width: 25%;
  }
}
@media screen and (min-width: 1024px){
  #cardlist li{
    flex-basis: calc(1 / 6 * 100%);
  }
  _:-ms-lang(x)::-ms-backdrop, #cardlist li{
    flex-basis: auto;
    width: 16.6%;
  }
}
#all:not(:checked)+#resident:not(:checked)+input+input+ul+#cardlist .resident{
  padding: 0;
  opacity: 0;
  flex-basis: 0;
  -webkit-transform: translateY(-30%);
  transform: translateY(-30%);
}
#all:not(:checked)+input+#scene:not(:checked)+input+ul+#cardlist .scene{
  padding: 0;
  opacity: 0;
  flex-basis: 0;
  -webkit-transform: translateY(-30%);
  transform: translateY(-30%);
}
#all:not(:checked)+input+input+#hint:not(:checked)+ul+#cardlist .hint{
  padding: 0;
  opacity: 0;
  flex-basis: 0;
  -webkit-transform: translateY(-30%);
  transform: translateY(-30%);
}
#all:not(:checked)+#resident:not(:checked)+#scene:not(:checked)+#hint:not(:checked)+ul+#cardlist li{
  padding: 1.0rem;
  opacity: 1;
  -webkit-transform: none;
  transform: none;
  flex-basis: calc(1 / 3 * 100%);
}
@media screen and (min-width: 768px){
  #all:not(:checked)+#resident:not(:checked)+#scene:not(:checked)+#hint:not(:checked)+ul+#cardlist li{
    flex-basis: calc(1 / 4 * 100%);
  }
}
@media screen and (min-width: 1024px){
  #all:not(:checked)+#resident:not(:checked)+#scene:not(:checked)+#hint:not(:checked)+ul+#cardlist li{
    flex-basis: calc(1 / 6 * 100%);
  }
}
#cardlist li a{
  transition: .3s box-shadow ease-out, .3s transform ease-out, 3s opacity ease-out;
}
#cardlist li a:hover{
  box-shadow: 0 0 12px rgb(0, 0, 0, 0.25);
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}
#cardlist li a,
#cardlist .cover .image{
  display: block;
  position: relative;
  z-index: 0;
  border-radius: 12px;
  overflow: hidden;
}
#cardlist li a::before,
#cardlist .cover .image::before{
  content: '';
  display: block;
  padding-top: calc(350 / 250 * 100%);
  transition: 0s background-color .3s;
  background-image: linear-gradient(135deg,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 0) 33%,
    rgba(255, 255, 255, 0.75) 50%,
    rgba(255, 255, 255, 0) 66%,
    rgba(255, 255, 255, 0) 100%
  );
  background-size: 300% 300%;
  background-position: 100% 100%;
  -webkit-animation: 2s gloss  infinite;
  animation: 2s gloss  infinite;
}
@-webkit-keyframes gloss{
  0%{
    background-position: 100% 100%;
  }
  50%{
    background-position: 0 0;
  }
  100%{
    background-position: 0 0;
  }
}
@keyframes gloss{
  0%{
    background-position: 100% 100%;
  }
  50%{
    background-position: 0 0;
  }
  100%{
    background-position: 0 0;
  }
}
#cardlist li a::before{
  background-color: rgba(255, 255, 255, 0.5);
}
#cardlist .cover.resident .image.lv1::before{
  background-color: rgba(236, 109, 130, 0.5);
}
#cardlist .cover.resident .image.lv2::before{
  background-color: rgba(0, 165, 168, 0.5);
}
#cardlist .cover.resident .image.lv3::before{
  background-color: rgba(144, 121, 182, 0.5);
}
#cardlist .cover.scene .image::before{
  background-color: rgba(0, 151, 184, 0.5);
}
#cardlist .cover.hint .image::before{
  background-color: rgba(233, 71, 70, 0.5);
}
body.loaded #cardlist li a::before,
body.loaded #cardlist .cover .image::before,
body.loaded #cardlist .cover.resident .image::before{
  background-color: transparent;
  background-image: none;
  -webkit-animation: none;
  animation: none;
}
#cardlist li a img,
#cardlist .cover .image img{
  opacity: 0;
  transition: .3s opacity;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
body:not(.loading):not(.loaded) #cardlist li a img,
body:not(.loading):not(.loaded) #cardlist .cover .image img{
  -webkit-animation: .3s fadein 8s forwards;
  animation: .3s fadein 8s forwards;
}
body.loaded #cardlist li a img,
body.loaded #cardlist .cover .image img{
  opacity: 1.0;
}

/*  lum-lightbox  */
.lum-lightbox{
  -webkit-backdrop-filter: blur(10.1px);
  backdrop-filter: blur(10.1px);
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 10;
}
.lum-lightbox-inner .lum-img{
  width: calc(286 / 375 * 100vw);
  max-width: 43.0rem;
}
.lum-gallery-button{
  width: 8.4rem;
  transition: .3s opacity;
}
.lum-gallery-button:hover{
  opacity: 0.75;
}
.lum-gallery-button::after{
  width: 4.2rem;
  height: 4.2rem;
  border-width: 1px;
  border-color: rgb(255, 255, 255);
  box-shadow: none;
  border-radius: 0;
}
.lum-previous-button{
  left: 0;
}
.lum-next-button{
  right: 0;
}
@media screen and (min-width: 768px){
  .lum-previous-button{
    left: 1.2rem;
  }
  .lum-next-button{
    right: 1.2rem;
  }
}
.lum-close-button{
  opacity: 1.0;
  cursor: pointer;
  transition: .3s opacity;
}
.lum-close-button:hover{
  opacity: 0.75;
}
.lum-close-button::before, .lum-close-button::after{
  width: 1px;
}
